@charset "utf-8";
/* #Basic Styles
================================================== */
*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; 
  }

html, body {
		font-size: 100%;
		line-height: 1.125rem;
		color : #000000;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
		font-weight: normal;
		font-family: Verdana, Arial, "Gill Sans MT";
 } 
 
/* #Typography
================================================== */
h1 {
		font-weight: normal;
		font-family: geocon, sans-serif;
		color: #000000;
		font-size: 200%;
		margin-left: 0px;
		text-shadow: 1px 1px 1px rgba(0,0,0,1);
}
h2 {
		font-family: Arial, Helvetica, sans-serif;
		color: #333333;
		font-size: 160%;
		padding: 0px;
		margin: 10px 0px 0px 10px;
		font-weight: normal;
		line-height: 1;
}
h3 {
		font-family: geocon, sans-serif;
		color: #666666;
		font-size: 120%;
		padding: 0px;
		margin: 10px 0px 0px 10px;
		font-weight: normal;
}
h4 {
		font-weight: normal;
		font-family: Arial, Helvetica, sans-serif;
		color: #666666;
		font-size: 110%;
		padding: 0px;
		margin: 0px;

}
h5 {
		margin: 0px;
		font-weight: normal;
		font-family: Verdana, Arial, "Gill Sans MT";
		color: #000000;
		font-size: 100%;
}
h6 {
		font-weight: bold;
		font-family: Verdana, Arial, "Gill Sans MT";
		color: #990000;
		font-size: 80%;
		text-align: center;
		padding: 0px;
		margin: 0px;
}		
	
.psub {
		line-height: 1.5;
		font-weight: normal;
		font-size: 90%;
		font-family: Tahoma, Geneva, sans-serif;
		padding: 0px 5px 0px 20px;
		margin: 0;
}
p {
		color: rgba(102,102,102,1);
		line-height: 1.5;
		font-weight: normal;
		font-size: 100%;
		font-family: Tahoma, Geneva, sans-serif;
		padding: 0px 5px 0px 20px;
		margin: 0;
}
.ptab {
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 18px;
		line-height: 26px;
		padding: 0px 10px 0px 15px;
		margin: 0px 0px 0px 30px;
		color: rgba(51,51,51,1);
		font-style: italic;
}
.none {padding-bottom: none;}
em { font-style: italic; }
.uline  {
		text-decoration: underline;
}
strong {
		text-shadow: 1px 1px 1px rgba(255,255,255,1);
		color: rgba(51,51,51,1);
		line-height: 1.5;
		font-weight: bold;
		font-size: 100%;
		font-family: Tahoma, Geneva, sans-serif;
}
.small {
		font-size: 50%;
		font-family: Tahoma, Geneva, sans-serif;
}

ul {
		padding: 0px 10px 0px 5px;
		margin: 0px 0px 0px 30px;
		color: rgba(51,51,51,1);
  padding-left: 22px ;
  text-indent: -22px ;								
}
li {
		list-style-type: square;
		list-style-position: inside;
		font-size: 150%;
		margin: 0px 0px 0px 0px;
		padding-bottom: 10px;/*		text-shadow: 1px 1px 1px rgba(255,255,255,1);
*/
		line-height: 1.8;
}

.linenav{display: inline;}
.cell { display: table-cell;}

	/* #Links
================================================== */
.activelink{
		color: #F60;
		text-decoration : underline;
		font-family: Verdana, Arial, "Gill Sans MT";
		font-weight: bold;
		font-size: 120%;
		padding: 10px 10px 0px 15px;
}
a:link {
		font-family: Arial, Helvetica, sans-serif;
		font-weight: normal;
		color: #666666;
		font-size: 100%;
		text-decoration : none;
		padding: 0;
		margin: 0;
 }
a:visited {
		color: #666666;
 }
a:hover {
		color: #F00;
}

a.go:link {
		color: purple;
		text-decoration: underline;
		font-size: 90%;
		padding: 0px 5px 0px 20px;
}
a.go:visited {color: purple; text-decoration: none; }
a.go:hover {
		color: rgba(255,0,0,1);
		text-decoration: underline;
}
	.txtpix img {display: none;}
	.txtpix:hover img {
		display: inline; /* or block */
}

/* #Lists
================================================== */
/* #Images
================================================== */
img.scale-with-grid {
	max-width: 95%;
	height: auto;
}
img.centre {
	display: block;
    margin-left: auto;
    margin-right: auto
	}
.centre	{
	display: block;
    margin-left: auto;
    margin-right: auto
	}

div.vert {
	min-height: 0.1em;
	display: table-cell;
	vertical-align: middle
	}
.floatLeft { 
    float: left; 
    margin: 4px; 
}
.floatRight { 
    float: right; 
    margin: 4px; 
}

/* #Misc */

/*================================================== */
	.remove-bottom { margin-bottom: 0 !important; }
	.bottom10 { margin-bottom: 10px !important; }
	.bottom20 { margin-bottom: 20px !important; }
	.top20 {	margin-top: 20px !important;}
	.top40 { margin-top: 40px !important;}
/* #Extras
================================================== */
.transparent {
	zoom: 1;
 	filter: alpha(opacity=50);
 	opacity: 0.5;
}
/*   Boxes   =================  */
.borda{
		border-radius: 25px 25px 25px 25px;
		-moz-border-radius: 25px 25px 25px 25px;
		-webkit-border-radius: 25px 25px 25px 25px;
		border: solid 4px #999999;
		padding: 10px 0px 10px 0px;
		height: auto;
	}
.shado {
	box-shadow: 5px 5px 10px #000;
	-webkit-box-shadow: 5px 5px 10px #000;
	-moz-box-shadow: 5px 5px 10px #000000;
	}
.corner	{
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
}	
.kulafill {
		background-color: rgba(0,153,51,0.1);
} 
.kulatoo {
		background-color: #99FF66;
} 
.lokbox {
	position: absolute;
	left: 0px;
	top: 0px;
}

/* Media Queries
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/*
Note: The best way to structure the use of media queries is to create the queries
near the relevant code. For example, if you wanted to change the styles for buttons
on small devices, paste the mobile query code up in the buttons section and style it
there.
*/


/* Larger than mobile */
@media (min-width: 400px) {}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {}

/* Larger than tablet */
@media (min-width: 750px) {}

/* Larger than desktop */
@media (min-width: 1000px) {}

/* Larger than Desktop HD */
@media (min-width: 1200px) {}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */
